   <section>
    <div class="lumpsumAccordianWrap">
        <div class="lumpsumAccordianContentWrap">
            <div class="lumsumaccordianPr">
                <h2 class="lumpsumAccordianContentWrap__head ">What is Lumpsum Investment Plan?</h2>
            </div>
            
            <div class="lumpsumAccordianContentWrap__info">
                <div class="lumpsumAccordDataWrap">
                    <h2 class="lumpsumAccordian__title">What is Lumpsum Investment Plan?</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
                </div>
                <div class="lumpsumAccordDataWrap">
                    <h2 class="lumpsumAccordian__title">Lumpsum Calculator</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
                </div>
                <div class="lumpsumAccordDataWrap">
                    <h2 class="lumpsumAccordian__title">How does Lumpsum Calculator Works?</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
                </div>
                <div class="lumpsumAccordDataWrap">
                    <h2 class="lumpsumAccordian__title">Benefits of Lumpsum Investments?</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
                </div>
                <div class="lumpsumAccordDataWrap">
                    <h2 class="lumpsumAccordian__title">How to Invest in Mutual Fund via Lumpsum Investment?</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est Lorem ipsum dolor sit amet. Lorem ipsum dolor sit amet.</p>
                </div>
                
            </div>
        </div>
    </div>
</section>
